Bug 59604 - kontour crashes, text along path
Summary: kontour crashes, text along path
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: koffice   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 02:42 UTC by Kjetil T. Homme
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 20:18:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjetil T. Homme 2002-02-11 02:42:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13smp i686)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Kontour
2. Select text tool, enter a little text.
3. Select text along path.  Click on the text, it becomes a jumble
of letters.
4. Click on the jumble of letters with the point of the big arrow.

	

Actual Results:  Kontour gets a segmention fault.


Expected Results:  I have no idea.  This is the first time I try to use Kontour
:-)

Additional info:

I'm not running KDE, I'm using a barebones fvwm1 setup.

Comment 1 Ngo Than 2004-04-05 20:18:42 UTC
it's fixed in current release


Note You need to log in before you can comment on or make changes to this bug.